@charset "utf-8";
/*-----------------------------------main----------------------------------*/
.theDefaultMian{width:100%;margin:0 auto;}

/*--- 简介产品---*/
.theDefaultMian .thecontent{width:950px;margin:0 auto;overflow:hidden;}
.theDefaultMian .thecontent .theLeft{width:695px; height:470px;float:left;overflow:hidden;background:url(../images/of-ct-oz-021.png) left top no-repeat;}
.theDefaultMian .thecontent .theCompany{width:681px;overflow:hidden;}
.theDefaultMian .thecontent .theCompany dt{position:relative;text-align:left;padding-bottom:5px;}
.theDefaultMian .thecontent .theCompany dt img{margin-top:3px;}
.theDefaultMian .thecontent .theCompany dt span{position:absolute;right:10px;top:10px;}
.theDefaultMian .thecontent .theCompany dd{padding-bottom:8px;}
.theDefaultMian .thecontent .theCompany dd p{text-align:left;text-indent:2em;margin-top:10px;color:#333;font-size:12px;line-height:22px;}
.theDefaultMian .thecontent .theCompany dd img{float:left;border:1px solid #fff;padding:2px;margin-right:10px;}
/* 首页动画 */
.theDefaultMian .thecontent .theIndexFlash{width:100%;height:234px; background:#fff; margin-bottom:5px;} 

/* 公司简介 */
.theDefaultMian .thecontent .IndexCompany{width:694px; height:255px;overflow:hidden; margin-bottom:5px;}
.theDefaultMian .thecontent .IndexCompany dt{text-align:left; height:34px; overflow:hidden;width:100%;}
.theDefaultMian .thecontent .IndexCompany dt a{ display:block; height:52px; line-height:52px;}
.theDefaultMian .thecontent .IndexCompany dd.Company{width:100%;overflow:hidden;text-align:left;margin-top:5px;}
.theDefaultMian .thecontent .IndexCompany dd.Company a{padding:5px;color:#5e5e5e; line-height:22px;}
.theDefaultMian .thecontent .IndexCompany dd.Company img{ width:126px; height:169px;margin-top:15px;margin-left:20px;}
.theDefaultMian .thecontent .IndexCompany dd.Company p{ float:right;width:520px; padding:10px;}

/*--- 产品 ---*/
.theDefaultMian .thecontent .products{width:100%;overflow:hidden;}
.theDefaultMian .thecontent .products dt{text-align:left; height:45px;overflow:hidden;width:100%;}
.theDefaultMian .thecontent .products dt a {display:block;width:100%;height:45px;}
.theDefaultMian .thecontent .products .scrollimg{overflow:hidden;width:692px;}
.theDefaultMian .thecontent .products .scrollimg .pcont{float:left;overflow:hidden;width:605px;padding:10px 0;display:inline;}
.theDefaultMian .thecontent .products .scrollimg .ScrCont{width:30000px;zoom:1;}
.theDefaultMian .thecontent .products .scrollimg #List1_1{float:left;}
.theDefaultMian .thecontent .products .scrollimg #List2_1{float:left;}
.theDefaultMian .thecontent .products .scrollimg .LeftBotton{float:left;width:13px;height:24px;margin-top:66px;margin-right:10px;background:url(../images/of-ct-oz-009.gif) no-repeat;margin-left:25px;display:inline;overflow:hidden;}
.theDefaultMian .thecontent .products .scrollimg .RightBotton{background:url(../images/of-ct-oz-010.gif) no-repeat;float:left;width:13px;height:24px;margin-top:66px;margin-left:10px;overflow:hidden;}
.theDefaultMian .thecontent .products .scrollimg .pl img{cursor:pointer;border:none;overflow:hidden;width:135px;height:120px;margin-top:6px;margin-bottom:10px; border:#ccc 1px solid;}
.theDefaultMian .thecontent .products .scrollimg .pl{float:left;width:143px;text-align:center;text-decoration:underline;overflow:hidden;margin-right:10px;display:inline;}
.theDefaultMian .thecontent .products .scrollimg a.pl{text-decoration:none;line-height:22px;}
.theDefaultMian .thecontent .products .scrollimg a.pl:hover{text-decoration:none;line-height:22px;}
 

.theDefaultMian .thecontent .oftheright{width:250px;float:right;overflow:hidden;}
.theDefaultMian .thecontent .oftheright .login{width:100%; overflow:hidden;}
.theDefaultMian .thecontent .oftheright .login dt{text-align:left;height:46px;overflow:hidden;background:url(../images/of-ct-oz-015.gif) left top no-repeat;}
.theDefaultMian .thecontent .oftheright .login dt a{display:block;width:100px;margin-left:40px;line-height:34px;font-size:12px;font-weight:800;color:#32383a;}
.theDefaultMian .thecontent .oftheright .login dd{overflow:hidden;width:100%;padding:0;margin:0;background:url(../images/of-ct-oz-016.gif) left top repeat-y;}
.theDefaultMian .thecontent .oftheright .login dd ul{width:100%; margin-bottom:10px;}
.theDefaultMian .thecontent .oftheright .login dd li{ text-indent:25px;line-height:30px;margin-top:5px;}
.theDefaultMian .thecontent .oftheright .login dd li a{color:#6f7270;display:block;width:100%;background:url(../images/of-ct-oz-001.gif) center center no-repeat; text-align:left; text-indent:5em;}
.theDefaultMian .thecontent .oftheright .login dd li ul{width:100%; margin:0 auto;}
.theDefaultMian .thecontent .oftheright .login dd li ul a{color:#777;display:block;width:100%;background:url(../images/of-ct-oz-011.gif) center center no-repeat; text-align:left; text-indent:6em;}

.theDefaultMian .thecontent .oftheright .contact{ width:100%; overflow:hidden;}
.theDefaultMian .thecontent .oftheright .contact dt{ width:100%;height:43px;line-height:43px;overflow:hidden;background:url(../images/of-ct-oz-017.gif) left top no-repeat; text-align:left;}
.theDefaultMian .thecontent .oftheright .contact dt a{display:block;width:100px; margin-left:40px;line-height:34px;font-size:12px; font-weight:800;color:#32383a;}
.theDefaultMian .thecontent .oftheright .contact dd{ width:100%; overflow:hidden;background:url(../images/of-ct-oz-016.gif) left top repeat-y; line-height:28px; text-align:left;color:#6f7270;}
.theDefaultMian .thecontent .oftheright .contact dd p{width:80%; margin:0 auto;}
.theDefaultMian .thecontent .oftheright .contact dd.C_bottm{ width:100%; height:11px; line-height:11px; font-size:0; margin:0; padding:0; overflow:hidden; background:none;background:url(../images/C_bottom.gif) left top no-repeat;}


/*--- 联系 ---*/
.theDefaultMian .link{width:970px; height:42px; clear:both; margin:0 auto;background:url(../images/of-ct-oz-022.gif) 15px top no-repeat;}
.theDefaultMian .link ul{width:950px;padding-left:20px;height:42px;overflow:hidden;}
.theDefaultMian .link ul li{margin-left:2px;line-height:42px; text-align:center;font-size:12px;}
.theDefaultMian .link ul li a{width:100px; float:left; display:block;color:#fb0000;}